Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# STEPSelections_AssemblyComponent.lxx File Reference

## Functions
| Handle (StepShape_ShapeDefinitionRepresentation) STEPSelections_AssemblyComponent
| Handle (STEPSelections_HSequenceOfAssemblyLink) STEPSelections_AssemblyComponent

## Function Documentation

Handle | ( | STEPSelections_HSequenceOfAssemblyLink |  | ) | `[inline]`

Handle | ( | StepShape_ShapeDefinitionRepresentation |  | ) | `[inline]`